/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.aufwand-select-container {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  label {
    font-weight: 500;
  }
  .ant-select {
    max-width: 500px;
  }
}
